[COMMON]
PICTURE_IN_DB=1
LOCAL.PATH=VMS_SHARE\
REMOTE.PATH=VMS_SHARE\
HEAD.EXT=bmp
ID.EXT=bmp
PICTURE.EXT=bmp
PIC_SHARE_SERVER=192.168.0.1
SERVER_TYPE=0
CACHE_ENALBED=1
LIMIT_ONE_PICTURE=1
HEAD.PATH=VMS_SHARE\head\
ID.PATH=VMS_SHARE\id\
PICTURE.PATH=VMS_SHARE\picture\


[CRYPT]
ENABLED=0
